Page MenuHomePhabricator

Add monolingual language code ami (Amis)
Closed, ResolvedPublic

Description

Please add the language code ami to the list of language codes supported for monolingual text values.

Usage example: In Q15918021: P1705 Fata'an (ami)

Language item: https://www.wikidata.org/wiki/Q35132

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2017, 7:51 AM

Change 374033 abandoned by Zoranzoki21:
Add monolingual language code ami (Amis)

Reason:
I will put patch with all other request about this which i assigned.

https://gerrit.wikimedia.org/r/374033

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 4 2017, 1:04 PM
Zoranzoki21 moved this task from Backlog to Doing on the good first bug board.Sep 20 2017, 2:50 PM
jhsoby added a subscriber: jhsoby.Dec 11 2017, 9:15 PM

OK from Langcom.

thiemowmde closed this task as Resolved.Dec 12 2017, 7:50 AM

Change 374052 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Added monolingual languages per requests on Phabricator

https://gerrit.wikimedia.org/r/374052